info:
  name: DetalleVehiculo
  type: http
  seq: 3

http:
  method: POST
  url: http://127.0.0.1:8000/api/vehiculos/1/detalle
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
